Site Tools


Zoo Plug-in Development

Product: Zoo 5
Summary: Resources developing plug-ins for Rhino and for Zoo 5. These plug-ins work in conjunction to allow third party developers to use the same license manager as Rhino.

Requirements

  • Microsoft Visual C# 2010 with .NET Framework 4.0.
  • Microsoft Visual Basic .NET 2010 with .NET Framework 4.0.

Knowledgebase

developer/zoo.txt ยท Last modified: 2014/06/26 (external edit)